Subject: Kernel patches

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 5 Jul 1998 20:12:07 +0100 (BST)

Hi All,

Here is a reminder for my kernel patch policy.  It's very simple (at the moment):

1. Kernel diffs for ARM are generally made available on Sunday where possible
   or Monday at the latest.  If these hasn't been one, then you can assume
   that there have not been any significant changes.

2. Patches received by Friday stand a chance of making it into the kernel
   diffs on the following Sunday if they apply cleanly and are acceptible.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]